<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <title>Barbe.dad</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="robots" content="noindex,nosnippet,nofollow">
    <meta name="description" content="Projet de barbe lumineuse">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/docsify-themeable@0/dist/css/theme-simple.css">
    <link rel="icon" href="img/logo.svg" />
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Leckerli One&display=swap');

        :root {
            --heading-font-family: "Leckerli One", system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
            --content-max-width: 65em;
            --mono-hue: 280;
            --mono-saturation: 90%;
            --theme-hue: 300;
            --theme-saturation: 60%;
            --heading-h2-margin: 4rem 0 1.5rem;
            --sidebar-width: 20rem;
        }

        article p {
            text-align: justify;
        }

        .sidebar > h1 img {
            filter: invert(.7);
            mix-blend-mode: difference;
        }
        .sidebar > h1 img:hover {
            filter: unset;
            mix-blend-mode: normal;
        }
        .sidebar-nav > ul > li > a, .sidebar-nav > ul > ul > li > a,
        .sidebar-nav > ul > li > a:hover, .sidebar-nav > ul > ul > li > a:hover {
            font-weight: bolder;
        }

        blockquote > p > img {
            mix-blend-mode: darken;
        }

        body.medium-zoom--opened .medium-zoom-overlay + img.medium-zoom-image--opened {
            background: #fff;
        }
    </style>
</head>

<body>
    <div id="app"></div>
    <script>
        window.$docsify = {
            logo: "img/logo.png",
            name: "Barbe.dad",
            repo: "https://gitlab.com/barbe.dad",
            corner: {
                url: "https://gitlab.com/barbe.dad",
                icon: "gitlab",
                title: "Voir sur GitLab",
                background: "var(--sidebar-toggle-background)",
            },
            maxLevel: 3,
            subMaxLevel: 1,
        };
    </script>
    <script src="https://cdn.jsdelivr.net/npm/docsify@4"></script>
    <script type="module">
        import mermaid from "https://cdn.jsdelivr.net/npm/mermaid@10/dist/mermaid.esm.min.mjs";
        mermaid.initialize({ startOnLoad: true });
        window.mermaid = mermaid;
    </script>
    <script src="https://unpkg.com/docsify-mermaid@2.0.1/dist/docsify-mermaid.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@sy-records/docsify-loading/lib/index.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/docsify/lib/plugins/zoom-image.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1/components/prism-clike.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1/components/prism-c.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1/components/prism-cpp.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/prismjs@1/components/prism-arduino.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/docsify-corner/dist/docsify-corner.min.js"></script>
</body>

</html>
